
# 
# Copyright 1999-2006 University of Chicago
# 
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
# http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# 

prefix="${GLOBUS_LOCATION:-/scratch/dschultz/globus}"
exec_prefix='${prefix}'
sbindir='${exec_prefix}/sbin'
bindir='${exec_prefix}/bin'

libdir='${exec_prefix}/lib64'
libexecdir='${datadir}/globus'
includedir='${prefix}/include/globus'
datarootdir='${prefix}/share'
datadir='${prefix}/share'
mandir='${prefix}/man'
sysconfdir='${prefix}/etc'
sharedstatedir='${prefix}/com'
localstatedir='${prefix}/var'

setupdir='${prefix}/setup/globus'
testdir='${prefix}/test/${PACKAGE}'
flavorincludedir='${includedir}/${GLOBUS_FLAVOR_NAME}'
pkgdir='${datadir}/globus/packages/${PACKAGE}'
aclocaldir='${datadir}/globus/aclocal'
perlmoduledir='${prefix}/lib/perl'
doxygendir='${datadir}/doxygen'
guess_libdir='0'
